Subject: [lojban] Re: polysemy

From: Robin Lee Powell <[email-masked]>
Date: Thu, 13 Mar 2003 14:25:10 -0800

On Thu, Mar 13, 2003 at 05:16:57PM -0500, Pierre Abbat wrote:
> If I use the term "jesymabru" for both the spiny anteater (zalgosu)
> and the hedgehog (ernace), is that polysemy? Does it matter if I call
> the porcupine (jesyratcu) "jesymabru" or not?

Just for the record: I know not a *damned* thing about these issues, so
don't look at me.

<grin>

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi